\newcommand{\mH}{\ensuremath{m_{\PH}}}
\newcommand{\MyggH}{\ensuremath{\Pg\Pg\PH}}
\newcommand{\MyttH}{\ensuremath{\PQt\PAQt\PH}}
\newcommand{\hgg}{\ensuremath{\PH \to \PGg\PGg}}
\newcommand{\hww}{\ensuremath{\PH \to \PW\PW^{(*)}}}
\newcommand{\htt}{\ensuremath{\PH \to \PGtm\PGtp}}
\newcommand{\bb}{\ensuremath{\PQb\PAQb}}
\newcommand{\hbb}{\ensuremath{\PH \to \bb}}
\newcommand{\hmm}{\ensuremath{\PH \to \PGmm\PGmp}}
\newcommand{\hZZllll}{\ensuremath{\PH \to \PZ\PZ^{(*)}\to \ell^+\ell^-\ell^+\ell^-}}
\newcommand{\hWWlnln}{\ensuremath{\PH \to \PW\PW^{(*)} \to \ell^+\nu\ell^-\overline{\nu}}}
\newcommand{\BRinv}{\ensuremath{\mathrm{BR_{inv.,undet.}}}\xspace}
\newcommand{\BRonlyinv}{\ensuremath{\mathrm{BR_{inv.}}}\xspace}
\newcommand{\BRundet}{\ensuremath{\mathrm{BR_{undet.}}}\xspace}
\newcommand{\Cc}{\ensuremath{\upkappa}}
\newcommand{\Rr}{\ensuremath{\uplambda}}
\newcommand{\GGHNNLO}{{\sl GGH@NNLO\xspace}}

\newcommand{\sublevelA}[1]{{\paragraph{#1}\noindent\newline\noindent}}
\newcommand{\sublevelB}[1]{{\subparagraph*{#1}\noindent\newline\noindent}}
\newcommand{\tc}[2]{\textcolor{#1}{#2}}
\newcommand{\hcdot}{\ensuremath{\hfill}}
\newcommand{\sss}{\scriptscriptstyle}


\section{Higgs properties: couplings\footnote{%
    A.~David, A.~Denner, M.~D\"uhrssen, M.~Grazzini, C.~Grojean,
    K.~Prokofiev, G.~Weiglein, M.~Zanetti (eds.); S.~Dittmaier, G.~Passarino, M.~Spira.}
    \footnote{%
    G.~Cacciapaglia, C.~Contino, A.~Deandrea, B.~Dobrescu, G.~Drieu La Rochelle, J.R.~Espinosa, A.~Falkowski, E.~Feng, J.B.~Flament, M.~Ghezzi, S.~Heinemeyer, M.~M\"uhlleitner, G.~Petrucciani, R.~Rattazzi, M. Schumacher, R.~Sundrum, M.~Trott, A.~Vicini, D.~Zeppenfeld are thanked for useful discussions and active participations in the working group activities.}}
\label{sec:LM}

%Plans for YR3:
%\begin{enumerate}
%\item
%Couplings - interime recommandations
%\item%JPC 
%\end{enumerate}

\subsection{Introduction}
\label{sec:LM_intro}
The recent observation of a new massive neutral boson by ATLAS and CMS~\cite{Aad:2012tfa,Chatrchyan:2012ufa},
as well as evidence from the Tevatron experiments~\cite{Aaltonen:2012qt}, opens a new era where characterization
of this new object is of central importance.

The SM, as any renormalizable theory,
makes very accurate predictions for the coupling of the Higgs boson
to all other known particles.
These couplings directly influence the rates and kinematic properties of production and decay of the Higgs boson.
Therefore, measurement of the production and decay rates of the observed state as well as its angular correlations yields information
that can be used to probe whether data are compatible with the SM predictions for the Higgs boson.

While coarse features of the observed state can be inferred from the information that the experiments have made public,
only a consistent and combined treatment of the data can yield the most accurate picture of the coupling structure.
Such a treatment must take into account all the systematic and statistical uncertainties considered in the analyses,
as well as the correlations among them. 

At the LHC a SM-like Higgs boson is searched for mainly in four
exclusive production processes:
the predominant gluon fusion \ggF,
the vector boson fusion \VBF,
the associated production with a vector boson \VH\ and
the associated production with a top-quark pair \ttH.
The main search
channels are determined by five decay modes of the Higgs boson, the
$\PGg\PGg$, $\PZ\PZ^{(*)}$, $\PW\PW^{(*)}$, $\PQb\PAQb$ and
$\PGtp\PGtm$ channels.

In 2011, the LHC delivered an integrated luminosity of slightly less
than 6\ifb\ of proton--proton ($\Pp\Pp$) collisions at a centre-of-mass
energy of 7\UTeV\ to the ATLAS and CMS experiments. 
In 2012, the LHC delivered approximately 23\ifb\ of $\Pp\Pp$ collisions
at a centre-of-mass energy of 8\UTeV\ to both experiments. 
For this dataset, the instantaneous luminosity reached
record levels of approximately ${7\cdot 10^{33}\Ucm^{-2}\Us^{-1}}$,
almost double the peak luminosity of 2011 with the same $50\Uns$ bunch
spacing.

The ATLAS and CMS experiments have reported compatible
measurements of the mass of the observed narrow resonance yielding:
\begin{center}
  125.5~$\pm 0.2$(stat.)~$^{+0.5}_{-0.6}$(syst.)\UGeV\
  (ATLAS~\cite{ATLAS-CONF-2013-014}), \\
  125.7~$\pm 0.3$(stat.)~$\pm 0.3$(syst.)\UGeV\ (CMS~\cite{CMS-PAS-HIG-13-005}).
\end{center}

In \refSs{sec:LM_ir:framework} and~\ref{sec:LM_ir:benchmarks} we present and extend 
the interim framework and benchmarks~\cite{LHCHiggsCrossSectionWorkingGroup:2012nn} 
for the measurements of Higgs couplings. 
With increasing precision of the measurements, this
framework eventually has to be replaced by one that allows for a fully
consistent inclusion of higher-order corrections. Such a framework is
provided by an effective Lagrangian formalism. To start with, we
define in \refS{sec:LM_eft} effective Lagrangians for Higgs
interactions to be used in future calculations and experimental
determinations of Higgs couplings. Methods for the measurement of the
spin and the CP properties of the Higgs boson are described in
\refS{sec:LM_cp}.


\input{YRHXS3_LM/framework}
\input{YRHXS3_LM/benchmarks}

\subsection{Effective Lagrangians for Higgs interactions}
\label{sec:LM_eft}

\providecommand{\Lag}{\mathcal{L}}
\providecommand{\Lcoeff}{\alpha}
\providecommand{\Lop}{\mathcal{O}}
\providecommand{\Lcoeffp}{\alpha'}
\providecommand{\Lopp}{\mathcal{O}'}

\providecommand{\phic}{\phi}
\providecommand{\phin}{\phi^0}

%\providecommand{\GSM}{G_0}
%\providecommand{\WSM}{W_0}
%\providecommand{\ZSM}{Z_0}
%\providecommand{\ASM}{A_0}
%\providecommand{\HSM}{H_0}
%\providecommand{\phicSM}{\phic_0}
%\providecommand{\phinSM}{\phin_0}
%\providecommand{\fSM}{f_0}

%\providecommand{\vSM}{v_0}
%\providecommand{\MWSM}{M_{\PW0}}
%\providecommand{\MZSM}{M_{\PZ0}}
%\providecommand{\MHSM}{M_{\PH0}}
%\providecommand{\MfSM}{m_{f0}}
%\providecommand{\swSM}{s_{\rw0}}
%\providecommand{\cwSM}{c_{\rw0}}
%\providecommand{\eSM}{e_0}

\providecommand{\SM}{\mathrm{SM}}
\providecommand{\GSM}{G_{\SM}}
\providecommand{\WSM}{W_{\SM}}
\providecommand{\ZSM}{Z_{\SM}}
\providecommand{\ASM}{A_{\SM}}
\providecommand{\HSM}{H_{\SM}}
\providecommand{\phicSM}{\phic_{\SM}}
\providecommand{\phinSM}{\phin_{\SM}}
\providecommand{\fSM}{\Pf_{\SM}}

\providecommand{\vSM}{v_\SM}
\providecommand{\MWSM}{M_{\PW,\SM}}
\providecommand{\MZSM}{M_{\PZ,\SM}}
\providecommand{\MHSM}{M_{\PH,\SM}}
\providecommand{\MfSM}{m_{\Pf,\SM}}
\providecommand{\swSM}{s_{\rw,\SM}}
\providecommand{\cwSM}{c_{\rw,\SM}}
\providecommand{\eSM}{e_{\SM}}

%\providecommand{\Gnew}{\hat{G}}
%\providecommand{\Wnew}{\hat{W}}
%\providecommand{\Znew}{\hat{Z}}
%\providecommand{\Anew}{\hat{A}}
%\providecommand{\Hnew}{\hat{\PH}}
%\providecommand{\phicnew}{\hat{\phic}}
%\providecommand{\phinnew}{\hat{\phin}}
%\providecommand{\fnew}{\hat{f}}

%\providecommand{\MWnew}{\hat{M}_{\PW}}
%\providecommand{\MZnew}{\hat{M}_{\PZ}}
%\providecommand{\MHnew}{\hat{M}_{\PH}}
%\providecommand{\Mfnew}{\hat{m}_{f}}

\providecommand{\Gnew}{{G}}
\providecommand{\Wnew}{{\PW}}
\providecommand{\Znew}{{\PZ}}
\providecommand{\Anew}{{\PA}}
\providecommand{\Hnew}{{\PH}}
\providecommand{\phicnew}{{\phic}}
\providecommand{\phinnew}{{\phin}}
\providecommand{\fnew}{{\Pf}}
\providecommand{\nunew}{{\PGne}}
\providecommand{\enew}{\Pe}

\providecommand{\vnew}{v}
\providecommand{\MWnew}{{M}_{\PW}}
\providecommand{\MZnew}{{M}_{\PZ}}
\providecommand{\MHnew}{{M}_{\PH}}
\providecommand{\Mfnew}{{m}_{\Pf}}


The ``interim framework'' described in \Sref{sec:LM_ir:framework}
was proposed as a first step for exploring the coupling structure of
the recently observed state, making use of the data taken until 
the end of 2012.
In future, however, one should aim at a more general analysis where
besides possible deviations in the absolute values of the couplings from
their SM values also possible deviations in the tensor structure of the
couplings are taken into account. This implies that the exploration of
the couplings and of the spin and CP properties have to be treated
together within a coherent framework.

In the following we use effective Lagrangians as an approach towards
such a coherent framework. An effective Lagrangian can be understood to
arise from integrating out heavy degrees of freedom, such that the
different terms in the Lagrangian are obtained from a systematic expansion in
inverse power of a heavy scale. The effective Lagrangian provides in this
way a parameterization of possible deviations from the SM
predictions. In the tools providing the theoretical predictions for the
relevant observables that are confronted with the experimental data
those parameterizations of possible deviations from the SM
can then be used to supplement the most accurate theoretical predictions
within the SM, including the known higher-order corrections.

It should be noted, however, that such an
effective Lagrangian approach does not cover possible effects
of light BSM particles in loops. In order to investigate the latter type
of effects it seems preferable to resort to specific models. Such a
model-specific approach for exploring the coupling structure of
the recently observed state is complementary to the model-independent
approach based on effective Lagrangians, on which we will focus below.

The description of BSM physics based on an effective Lagrangian in
terms of the SM fields has been pioneered by Buchm\"uller and Wyler
\cite{Buchmuller:1985jz}, who provided a list of operators of
dimensions 5 and 6 in the linear parameterization of the Higgs sector
with a Higgs doublet. In the sequel various authors considered subsets
of this operator basis or introduced different sets of operators
adapted to specific goals. Recently a complete minimal basis of
dimension-6 operators has been presented in \Bref{Grzadkowski:2010es}.
For the analysis of Higgs interactions different authors prefer to use
different sets of operator bases
\cite{Hagiwara:1993ck,Hagiwara:1993qt,Eboli:1999pt, Giudice:2007fh,
  Hankele:2006ma,Kanemura:2008ub,Bonnet:2011yx,Corbett:2012dm,Bonnet:2012nm,Passarino:2012cb,Corbett:2012ja,Contino:2013kra}.
The purpose of this section is to propose a suitable set of operators
to be used for the future analysis of the Higgs sector based on the
most accurate predictions for the relevant observables within the SM
which are supplemented by a parameterization of possible deviations
from the SM.  The effects of the dimension-6 operators on the Higgs decay ratios are implemented in the code \textsc{eHDECAY}~\cite{Contino:2013kra}, a modified version of \textsc{HDECAY}~\cite{Djouadi:1997yw},  including some radiative corrections beyond the leading order.
We consider two versions of effective Lagrangians,
namely a linear parameterization involving a Higgs doublet and a
parameterization where the EW symmetry is non-linearly realized.

\subsubsection{Linear parameterization with a Higgs doublet}

In this section we define an effective Lagrangian based on a linear
representation of the electroweak gauge symmetry with a Higgs-doublet
field. We follow closely the framework introduced in
\Bref{Buchmuller:1985jz} and further developed in
\Bref{Grzadkowski:2010es}.  We restrict ourselves to dimension-6
operators relevant for Higgs physics. The effective Lagrangian has the
general form
\beq
\Lag_{\mathrm{eff}}= \Lag^{(4)}_{\mathrm{SM}}+ \frac{1}{\Lambda^2}\sum_k \Lcoeff_k
\Lop_k,
\label{eq:Leff-op}
\eeq
where $\Lag^{(4)}_{\mathrm{SM}}$ is the usual SM Lagrangian,
$\Lop_k\equiv\Lop^{d=6}_k$ denotes dimension-6 operators and
$\Lcoeff_k$ the corresponding Wilson coefficients. Since the effective
Lagrangian must be hermitian, in \eqn{eq:Leff-op} for each non-hermitian operator
$\Lop_k$ the hermitian conjugate operator $\Lop_k^\dagger$ appears
with the complex conjugate Wilson coefficient $\Lcoeff_k^*$.

\subsubsubsection{Conventions and definition of the effective operator basis}

Using $\alpha=1,2,3$, $i=1,2$, and $p=1,2,3$ for color, weak isospin,
and flavor indices, respectively, the matter fields of the SM are
left-handed lepton doublets $\Pl^i_p$, right-handed charged
leptons $\Pe_p$, left-handed quark doublets $\PQq^{\alpha i}_p$,
right-handed quarks $\PQu^\alpha_p, \PQd^\alpha_p$, and the Higgs doublet
$\Phi^i$ with hypercharges $Y=-1/2,-1,1/6,2/3,-1/3,1/2$, respectively.
Right-handed neutrinos are not included.
The charge-conjugate Higgs field is given by
$\widetilde{\Phi}^i=\varepsilon^{ij}(\Phi^j)^*$ with $\varepsilon^{ij}$
antisymmetric and $\varepsilon^{12}=1$.

The SM Lagrangian reads
\beqar\label{LSM}
\Lag^{(4)}_{\mathrm{SM}} &=& 
-\frac{1}{4}G^A_{\mu\nu}G^{A\mu\nu}
-\frac{1}{4}\PW^I_{\mu\nu}\PW^{I\mu\nu}
-\frac{1}{4}\PB_{\mu\nu}\PB^{\mu\nu}
\nn\\&&{}
+(D_\mu\Phi)^\dagger (D^\mu\Phi)
+ m^2 \Phi^\dagger\Phi
-\frac{1}{2}\lambda  (\Phi^\dagger\Phi)^2
\nn\\&&{}
+\ri \bar{\Pl}\slashed{D}\Pl
+\ri \bar{\Pe}\slashed{D}\Pe
+\ri \bar{\PQq}\slashed{D}\PQq
+\ri \bar{\PAQu}\slashed{D}\PQu
+\ri \bar{\PAQd}\slashed{D}\PQd
\nn\\&&{}
-(\bar{\Pl}\,\Gamma_{_\Pe} \Pe \Phi 
+\bar{\PQq}\,\Gamma_{_\PQu} \PQu \widetilde\Phi 
+\bar{\PQd}\,\Gamma_{_\PQd} \PQd \Phi + \mathrm{h.c.}),
\eeqar
where flavor, color, and weak-isospin indices have been suppressed in
the matter parts.
The field-strength tensors are given by
\beqar
G^A_{\mu\nu}&=&\partial_\mu G^A_\nu-\partial_\nu G^A_\mu -\gs f^{ABC}
G^B_\mu G^C_\nu, \quad A=1,\ldots,8,
\nn\\
\PW^I_{\mu\nu}&=&\partial_\mu \PW^I_\nu-\partial_\nu \PW^I_\mu -g \varepsilon^{IJK}
\PW^J_\mu \PW^K_\nu, \quad I=1,2,3,
%\nn\\
\qquad
\PB_{\mu\nu}=\partial_\mu \PB_\nu-\partial_\nu \PB_\mu~,
\eeqar
in terms of the gauge fields $G^A_\mu$, $\PW^I_\mu$, $\PB_\mu$ of the
gauge group $SU(3)\times SU(2)\times U(1)$ and the corresponding gauge
couplings $\gs$, $g$, $g'$.
The covariant derivative acting on $SU(2)$ doublets reads
\beq\label{eq:covariant_derivative}
D_\mu=\partial_\mu +\ri\gs\frac{\lambda^A}{2}G^A_\mu
+\ri g\frac{\tau^I}{2}\PW^I_\mu+\ri g'{Y}\PB_\mu
\eeq
with the Gell-Mann matrices $\la^A$ acting on color indices, the
Pauli matrices $\tau^I$ acting on $SU(2)$ indices and the
hypercharge operator $Y$. The terms with $\la^A$ and $\tau^I$ are
absent for color and $SU(2)$ singlets, respectively.
The quantities $\Gamma_{_\Pf}$, $\Pf=\Pe,\PQu,\PQd$ are matrices in flavor space. 

Furthermore, we define dual tensors by 
\beq
\widetilde \PX_{\mu\nu}=
\frac{1}{2}\varepsilon_{\mu\nu\rho\sigma}\PX^{\rho\sigma}, \quad
\PX=G^A,\PW^I,\PB \quad\text{and}\quad \varepsilon_{0123}=+1,
\eeq
and introduce hermitian derivatives 
\beq
\Phi^\dagger\ri \overset\leftrightarrow{D}_\mu\Phi
=\ri(\Phi^\dagger D_\mu\Phi - (D_\mu\Phi)^\dagger\Phi),
\qquad
\Phi^\dagger\ri {\overset\leftrightarrow{D}}{}^I_\mu\Phi
=\ri(\Phi^\dagger\tau^I D_\mu\Phi - (D_\mu\Phi)^\dagger \tau^I\Phi)~,
\eeq
%\beq
%\Phi^\dagger\ri \overset\leftrightarrow{D}_\mu\Phi
%=\ri\Phi^\dagger(D_\mu - \overset\leftarrow{D}_\mu)\Phi,
%\qquad
%\Phi^\dagger\ri {\overset\leftrightarrow{D}}{}^I_\mu\Phi
%=\ri\Phi^\dagger(\tau^ID_\mu - \overset\leftarrow{D}_\mu\tau^I)\Phi.
%\eeq
%In the covariant derivatives $\overset\leftarrow{D}_\mu$
%acting on $\Phi^\dagger$, the complex-conjugate representation
%matrices are understood, i.e.\
%$\phi^\dagger\overset\leftarrow{D}_\mu=(D_\mu\Phi)^\dagger$.
%they are given by the complex conjugate of \Eref{eq:covariant_derivative}.
and $\si^{\mu\nu}=\ri(\gamma^\mu\gamma^\nu-\gamma^\nu\gamma^\mu)/2$.


For the dimension-6 operators we choose the minimal complete basis%
\footnote{A minimal complete basis can be
  constructed by writing down all  dimension-6 operators that can be
  built from the SM fields and using the equations of motion to
  eliminate all redundant operators.}
defined in \Bref{Grzadkowski:2010es}, but restrict ourselves here to
operators that involve Higgs or gauge-boson fields, see \refT{ta:Lops}.%
\footnote{In a complete analysis all 59 independent operators of
  \Bref{Grzadkowski:2010es}, including  25 four-fermion operators,
  have to be considered in addition to the 34 operators of Table~\ref{ta:Lops}.}  In addition to the operators in
\refT{ta:Lops} for each non-hermitian operator its hermitian conjugate
must be included. The Wilson coefficients of these operators are in
general complex, whereas those of the hermitian operators are real.
\begin{table}
\caption{Dimension-6 operators involving Higgs doublet fields or
  gauge-boson fields. For all
$\psi^2\Phi^3$, $\psi^2 \PX\Phi$ operators and for $\Lop_{\Phi \PQu\PQd}$ the
hermitian conjugates must be included as well.}
\label{ta:Lops}
\centering{$\displaystyle
\renewcommand{\arraystretch}{1.4}\begin{array}{l@{\qquad}l@{\qquad}l}
\hline
\Phi^6\quad \text{and}\quad \Phi^4D^2 & \psi^2\Phi^3 
&\PX^3
\\
\hline
\Lop_\Phi = (\Phi^\dagger\Phi)^3   &
\Lop_{\Pe\Phi}=(\Phi^\dagger\Phi)(\bar{\Pl}\,\Gamma_{_\Pe} \Pe \Phi) 
&\Lop_{G} = f^{ABC}G^{A\nu}_\mu G^{B\rho}_\nu G^{C\mu}_\rho
\\
\Lop_{\Phi\Box} = (\Phi^\dagger\Phi)\Box (\Phi^\dagger\Phi)   &
\Lop_{\PQu\Phi}=(\Phi^\dagger\Phi)(\bar{\PQq}\,\Gamma_{_\PQu} \PQu \widetilde\Phi) 
&\Lop_{\widetilde{G}} = f^{ABC}\widetilde{G}^{A\nu}_\mu G^{B\rho}_\nu G^{C\mu}_\rho
\\
\Lop_{\Phi D} = (\Phi^\dagger D^\mu\Phi)^*(\Phi^\dagger D_\mu\Phi) &
\Lop_{\PQd\Phi}=(\Phi^\dagger\Phi)(\bar{\PQq}\,\Gamma_{_\PQd} \PQd \Phi) 
&\Lop_{\PW} = \varepsilon^{IJK}\PW^{I\nu}_\mu \PW^{J\rho}_\nu \PW^{K\mu}_\rho
\\
&&\Lop_{\widetilde{\PW}} = \varepsilon^{IJK}\widetilde{\PW}^{I\nu}_\mu \PW^{J\rho}_\nu \PW^{K\mu}_\rho
\rule[-1.5ex]{0pt}{3ex}\\
\hline
\PX^2\Phi^2 &\psi^2 \PX\Phi & \psi^2\Phi^2D \\
\hline\rule{0pt}{3.5ex}
\Lop_{\Phi G} = (\Phi^\dagger\Phi)G^A_{\mu\nu}G^{A\mu\nu} &
\Lop_{\PQu G} = (\bar{\PQq}\sigma^{\mu\nu}\frac{\lambda^A}{2}\Gamma_{_\PQu} \PQu
\widetilde\Phi)G^A_{\mu\nu}\qquad &
\Lop_{\Phi \Pl}^{(1)}=(\Phi^\dagger\ri\overset\leftrightarrow{D}_\mu\Phi)
(\bar{\Pl}\gamma^\mu \Pl)
\\
\Lop_{\Phi \widetilde{G}} = (\Phi^\dagger\Phi)\widetilde{G}^A_{\mu\nu}G^{A\mu\nu} &
\Lop_{\PQd G} = (\bar{\PQq}\sigma^{\mu\nu}\frac{\lambda^A}{2}\Gamma_{_\PQd} \PQd
\Phi)G^A_{\mu\nu} &
\Lop_{\Phi \Pl}^{(3)}=(\Phi^\dagger\ri\overset\leftrightarrow{D}{}_\mu^I\Phi)
(\bar{\Pl}\gamma^\mu \tau^I \Pl)
\\
\Lop_{\Phi \PW} = (\Phi^\dagger\Phi)\PW^I_{\mu\nu}\PW^{I\mu\nu} &
\Lop_{\Pe\PW} = (\bar{\Pl}\sigma^{\mu\nu}\Gamma_{_\Pe} \Pe {\tau^I}
\Phi)\PW^I_{\mu\nu} &
\Lop_{\Phi \Pe}=(\Phi^\dagger\ri\overset\leftrightarrow{D}_\mu\Phi)
(\bar{\Pe}\gamma^\mu \Pe)
\\
\Lop_{\Phi \widetilde{\PW}} = (\Phi^\dagger\Phi)\widetilde{\PW}^I_{\mu\nu}\PW^{I\mu\nu} &
\Lop_{\PQu\PW} = (\bar{\PQq}\sigma^{\mu\nu}\Gamma_{_\PQu} \PQu{\tau^I}\widetilde\Phi)\PW^I_{\mu\nu} &
\Lop_{\Phi \PQq}^{(1)}=(\Phi^\dagger\ri\overset\leftrightarrow{D}_\mu\Phi)
(\bar{\PQq}\gamma^\mu \PQq)
\\
\Lop_{\Phi \PB} = (\Phi^\dagger\Phi)\PB_{\mu\nu}\PB^{\mu\nu} &
\Lop_{\PQd\PW} = (\bar{\PQq}\sigma^{\mu\nu}\Gamma_{_\PQd} \PQd {\tau^I}
\Phi)\PW^I_{\mu\nu} &
\Lop_{\Phi \PQq}^{(3)}=(\Phi^\dagger\ri\overset\leftrightarrow{D}{}_\mu^I\Phi)
(\bar{\PQq}\gamma^\mu \tau^I \PQq)
\\
\Lop_{\Phi \widetilde{\PB}} = (\Phi^\dagger\Phi)\widetilde{\PB}_{\mu\nu}\PB^{\mu\nu} &
\Lop_{\Pe \PB} = (\bar{\Pl}\sigma^{\mu\nu}\Gamma_{_\Pe} \Pe\Phi)\PB_{\mu\nu} &
\Lop_{\Phi \PQu}=(\Phi^\dagger\ri\overset\leftrightarrow{D}_\mu\Phi)
(\bar{\PQu}\gamma^\mu \PQu)
\\
\Lop_{\Phi{\PW \PB}} = (\Phi^\dagger\tau^I\Phi){\PW}^I_{\mu\nu}\PB^{\mu\nu} &
\Lop_{\PQu \PB} = (\bar{\PQq}\sigma^{\mu\nu}\Gamma_{_\PQu} \PQu\widetilde\Phi)\PB_{\mu\nu} &
\Lop_{\Phi \PQd}=(\Phi^\dagger\ri\overset\leftrightarrow{D}_\mu\Phi)
(\bar{\PQd}\gamma^\mu \PQd)
\\
\Lop_{\Phi \widetilde{\PW}\PB} = (\Phi^\dagger\tau^I\Phi)\widetilde{\PW}^I_{\mu\nu}\PB^{\mu\nu} &
\Lop_{\PQd \PB} = (\bar{\PQq}\sigma^{\mu\nu}\Gamma_{_\PQd} \PQd\Phi)\PB_{\mu\nu} &
\Lop_{\Phi \PQu\PQd}=\ri(\widetilde\Phi^\dagger{D}_\mu\Phi)
(\bar{\PQu}\gamma^\mu \Gamma_{\PQu\PQd} \PQd)
\rule[-1.5ex]{0pt}{3ex}\\
\hline
\end{array}$}
\end{table}
In order to avoid flavor-changing neutral currents, the flavor
matrices appearing in dimension-6 operators involving left-handed
doublets and right-handed singlets ($\psi^2 \PX\Phi$ terms) have been
fixed to the same matrices $\Gamma_f$ that are present in the Yukawa
couplings, i.e.\ we assume minimal flavor violation. Moreover, in all
dimension-6 operators involving neutral currents (first seven $\psi^2
\Phi^2 D$ terms) the flavor matrices have been chosen to be equal to
the unit matrix. In the operator $\Lop_{\Phi \PQu\PQd}$ leading to
right-handed flavor-changing charged currents we kept a general
flavor matrix $\Gamma_{\PQu\PQd}$.  The generalization to more general
flavor schemes is straightforward.

In weakly interacting theories the dimension-6 operators of
\refT{ta:Lops} involving field strengths can only result from loops,
while the others also result from tree diagrams \cite{Arzt:1994gp}. 
The operators involving dual field strengths tensors or complex Wilson
coefficients violate CP.

\subsubsubsection{Alternative basis}

In the previous basis, the $O(p^2)$ EW oblique corrections, i.e., the $S$ and $T$ parameters, are captured in terms of $\psi^2  \Phi^2 D$ operators.
An alternative basis, see~\refT{ta:Lops_v2},  is often used~\cite{Giudice:2007fh, Contino:2013kra}  where these oblique corrections are now described by purely bosonic operators:
\beq
        \label{eq:Lag_v2}
\Lag_{\mathrm{eff}}= \Lag^{(4)}_{\mathrm{SM}}+ \frac{1}{\Lambda^2}\sum_k \Lcoeffp_k
\Lopp_k,
\eeq

\begin{table}
\caption{Alternative basis of dimension-6 operators involving Higgs doublet fields or
  gauge-boson fields. }
\label{ta:Lops_v2}
\centering{$\displaystyle
\renewcommand{\arraystretch}{1.4}\begin{array}{l@{\quad\ }l@{\quad\ }l}
\hline
\Phi^6\quad \text{and}\quad \Phi^4D^2 & \psi^2\Phi^3 
&\PX^3
\\
\hline
\Lopp_6 =  (\Phi^\dagger\Phi)^3   &
\Lopp_{\Pe\Phi}=(\Phi^\dagger\Phi)(\bar{\Pl}\,\Gamma_{_\Pe} \Pe \Phi) 
&\Lopp_{G} = f^{ABC}G^{A\nu}_\mu G^{B\rho}_\nu G^{C\mu}_\rho
\\
\Lopp_{\Phi} = \partial_\mu (\Phi^\dagger\Phi) \partial^\mu (\Phi^\dagger\Phi)   &
\Lopp_{\PQu\Phi}=(\Phi^\dagger\Phi)(\bar{\PQq}\,\Gamma_{_\PQu} \PQu \widetilde\Phi) 
&\Lopp_{\widetilde{G}} =  f^{ABC}\widetilde{G}^{A\nu}_\mu G^{B\rho}_\nu G^{C\mu}_\rho
\\
\Lopp_{\mathrm T} = (\Phi^\dagger \overset\leftrightarrow{D_\mu}\Phi) (\Phi^\dagger \overset\leftrightarrow{D^\mu}\Phi) &
\Lopp_{\PQd\Phi}=(\Phi^\dagger\Phi)(\bar{\PQq}\,\Gamma_d d \Phi) 
&\Lopp_{\PW} =  \varepsilon^{IJK}\PW^{I\nu}_\mu \PW^{J\rho}_\nu \PW^{K\mu}_\rho
\\
&&\Lopp_{\widetilde{\PW}} =  \varepsilon^{IJK}\widetilde{\PW}^{I\nu}_\mu \PW^{J\rho}_\nu \PW^{K\mu}_\rho
\rule[-1.5ex]{0pt}{3ex}\\
\hline
\PX^2\Phi^2 &\psi^2 \PX\Phi & \psi^2\Phi^2D \\
\hline\rule{0pt}{3.5ex}
\Lopp_{\mathrm DW} =    \left( \Phi^\dagger  \tau^I \ri\overleftrightarrow {D^\mu} \Phi \right )( D^\nu  \PW_{\mu \nu})^I &
\Lopp_{\PQu G} = (\bar{\PQq}\sigma^{\mu\nu}\frac{\lambda^A}{2}\Gamma_{_\PQu} \PQu
\widetilde\Phi)G^A_{\mu\nu}\qquad &
\Lop_{\Phi \Pl}^{\prime (1)}=(\Phi^\dagger\ri\overset\leftrightarrow{D}_\mu\Phi)
(\bar{\Pl}\gamma^\mu \Pl)
\\
\Lopp_{D\PB} = \left( \Phi^\dagger  \ri \overleftrightarrow {D^\mu} \Phi \right )( \partial^\nu  \PB_{\mu \nu})  &
\Lopp_{\PQd G} = (\bar{\PQq}\sigma^{\mu\nu}\frac{\lambda^A}{2}\Gamma_{_\PQd} \PQd
\Phi)G^A_{\mu\nu} &
\Lop_{\Phi \Pl}^{\prime (3)}=(\Phi^\dagger\ri\overset\leftrightarrow{D}{}_\mu^I\Phi)
(\bar{\Pl}\gamma^\mu \tau^I \Pl)
\\
\Lopp_{D \Phi \PW} =  \ri (D^\mu \Phi)^\dagger \tau^I (D^\nu \Phi)\PW_{\mu \nu}^I &
\Lopp_{\Pe\PW} = (\bar{\Pl}\sigma^{\mu\nu}\Gamma_{_\Pe} \Pe {\tau^I}
\Phi)\PW^I_{\mu\nu} &
\Lopp_{\Phi \Pe}=(\Phi^\dagger\ri\overset\leftrightarrow{D}_\mu\Phi)
(\bar{\Pe}\gamma^\mu \Pe)
\\
\Lopp_{D \Phi \widetilde{\PW}} =  \ri (D^\mu \Phi)^\dagger \tau^I (D^\nu \Phi) \widetilde{\PW}_{\mu \nu}^I  &
\Lopp_{\PQu\PW} = (\bar{\PQq}\sigma^{\mu\nu}\Gamma_{_\PQu} \PQu{\tau^I}\widetilde\Phi)\PW^I_{\mu\nu} &
\Lop_{\Phi \PQq}^{\prime (1)}=(\Phi^\dagger\ri\overset\leftrightarrow{D}_\mu\Phi)
(\bar{\PQq}\gamma^\mu \PQq)
\\
\Lopp_{D \Phi \PB} = \ri (D^\mu \Phi)^\dagger (D^\nu \Phi)\PB_{\mu \nu} &
\Lopp_{\PQd\PW} = (\bar{\PQq}\sigma^{\mu\nu}\Gamma_{_\PQd} \PQd {\tau^I}
\Phi)\PW^I_{\mu\nu} &
\Lop_{\Phi \PQq}^{\prime (3)}=(\Phi^\dagger\ri\overset\leftrightarrow{D}{}_\mu^I\Phi)
(\bar{\PQq}\gamma^\mu \tau^I \PQq)
\\
\Lopp_{D \Phi \widetilde{\PB}} = \ri (D^\mu \Phi)^\dagger (D^\nu \Phi)\widetilde{\PB}_{\mu \nu} &
\Lopp_{\Pe\PB} = (\bar{l}\sigma^{\mu\nu}\Gamma_{_\Pe} \Pe\Phi)B_{\mu\nu} &
\Lopp_{\Phi \PQu}=(\Phi^\dagger\ri\overset\leftrightarrow{D}_\mu\Phi)
(\bar{\PQu}\gamma^\mu \PQu)
\\
\Lopp_{\Phi \PB} = (\Phi^\dagger\Phi)B_{\mu\nu}\PB^{\mu\nu} &
\Lopp_{\PQu\PB} = (\bar{\PQq}\sigma^{\mu\nu}\Gamma_{_\PQu} \PQu\widetilde\Phi)\PB_{\mu\nu} &
\Lopp_{\Phi \PQd}=(\Phi^\dagger\ri\overset\leftrightarrow{D}_\mu\Phi)
(\bar{\PQd}\gamma^\mu \PQd)
\\
\Lopp_{\Phi \widetilde \PB} = (\Phi^\dagger\Phi)\PB_{\mu\nu} \widetilde{\PB}^{\mu\nu} &
\Lopp_{\PQd\PB} = (\bar{\PQq}\sigma^{\mu\nu}\Gamma_{_\PQd} \PQd\Phi)\PB_{\mu\nu} &
\Lopp_{\Phi \PQu\PQd}=\ri(\widetilde\Phi^\dagger{D}_\mu\Phi)
(\bar{\PQu}\gamma^\mu \Gamma_{\PQu\PQd} \PQd)
\\
\Lopp_{\Phi G} =   \Phi^\dagger \Phi G_{\mu\nu}^A G^{A\mu\nu}\\
\Lopp_{\Phi \widetilde{G}} =  \Phi^\dagger \Phi G_{\mu\nu}^A \widetilde{G}^{A\mu\nu}
\rule[-1.5ex]{0pt}{3ex}\\
\hline
\end{array}$}
\end{table}

The two basis representations are related with the following relations obtained by integration by parts:
\begin{eqnarray}
 \frac{g}{2}\Lopp_{\mathrm{DW}} - \frac{g'}{2}\Lopp_{\mathrm{DB}} + 
g' \Lopp_{D\Phi \PB} - g\Lopp_{D\Phi \PW}  - \frac{g'^2}{4}\, \Lopp_{\Phi \PB} & = & 
- \frac{g^2}{4} \Lop_{\Phi \PW}\, , \\[0.2cm]
\frac{g'}{2}\Lopp_{\mathrm{DB}} - g'\Lopp_{D\Phi \PB} + \frac{g'^2}{4}\, \Lopp_{\Phi \PB} & = & - \frac{g g^\prime}{4} \Lop_{\Phi \PW \PB}\, .
\end{eqnarray}
Actually, the two linear combinations of  the $\psi^2 \Phi^2 D$ operators that correspond to the $S$ and $T$ oblique parameters have to be omitted in the counting of the number of independent operators thanks to the two relations that hold up to total derivative terms:
%
\begin{eqnarray}
\Lop_{\Phi \Pl }^{\prime (1)}-\frac{1}{3} \Lop_{\Phi \PQq }^{\prime (1)} + 2 \Lopp_{\Phi \Pe} - \frac{4}{3} \Lopp_{\Phi \PQu} + \frac{2}{3} \Lopp_{\Phi \PQd}    & = &  -\Lopp_T +\frac{2}{g'} 
\Lopp_{\mathrm{DB}}\, ,\\
%2 \Lopp_{\Phi u } + 2 \Lopp_{\Phi d} +  2 \Lopp_{\Phi e} 
2 (\Lopp_{\PQu\Phi} + \Lopp_{\PQd\Phi} + \Lopp_{\Pe\Phi} + \mathrm{h.c.})
+ \Lop_{\Phi \PQq}^{\prime (3)} + \Lop_{\Phi \Pl }^{\prime (3)}
 & = &  3 \Lopp_\Phi  -  4\lambda \Lopp_6 + 4 m^2 (\Phi^\dagger\Phi)^2
 - \frac{2}{g} \Lopp_{\mathrm{DW}} \, . \qquad
\end{eqnarray}
A convenient choice of the two redundant operators to drop are $\Lop_{\Phi \Pl }^{\prime (1)}$ and $\Lop_{\Phi \Pl }^{\prime (3)}$.

Another advantage of the new operator basis is that it offers a simple power-counting to estimate the size the Wilson coefficients under the assumptions that the New Physics sector is characterized by a single scale and a single coupling and that the photon does not couple to electrically neutral particles at tree-level: starting from the SM Lagrangian,   any additional power of $\Phi$ is suppressed by a factor $g_*/M \equiv 1/f$, where $g_*$ denotes the  coupling 
between the Higgs boson and the New Physics states and $M$ is the overall mass scale of the New Physics sector;  any additional derivative instead costs a factor $1/M$. 
%
According to the power counting of  \Bref{Giudice:2007fh},  
one naively estimates ($\psi=\PQu,\PQd,\Pl,\PQq,L$)%
\begin{eqnarray}
\label{eq:NDA}
\Lcoeffp_{\PH}, \Lcoeffp_{\mathrm T}, \frac{\Lcoeffp_{6}}{\lambda}, \Lcoeffp_{\psi \Phi} \sim O\!\left(\frac{\Lambda^2}{f^2}\right) , \quad 
\frac{\Lcoeffp_{\mathrm{DW}}}{g}, \frac{\Lcoeffp_{\mathrm{DB}}}{g'} \sim O\!\left(\frac{\Lambda^2}{M^2} \right)\, , 
\\[0.5cm]
\label{eq:NDA2}
\frac{\Lcoeffp_{D\Phi \PW}}{g}, \frac{\Lcoeffp_{D\Phi \PB}}{g'}, \frac{\Lcoeffp_{\Phi \PB}}{g'^2}, \frac{\Lcoeffp_{\Phi G}}{\gs^2} \sim  O\!\left(\frac{\Lambda^2}{16\pi^2 f^2}\right) ,
\quad \frac{\Lcoeffp_{\psi \PW}}{g}, \frac{\Lcoeffp_{\psi \PB}}{g'}, \frac{\Lcoeffp_{\psi G}}{\gs} \sim  O\!\left(\frac{\Lambda^2}{16\pi^2 f^2}\right)\, ,
\\[0.5cm]
\label{eq:NDA3}
\Lcoeffp_{\Phi \Pe} , \Lcoeffp_{\Phi \PQu} , \Lcoeffp_{\Phi \PQd} , \Lcoeff_{\Phi \PQq}^{\prime (1)} , \Lcoeff_{\Phi \Pl}^{\prime (1)}, \Lcoeff_{\Phi \PQq}^{\prime (3)} , \Lcoeff_{\Phi \Pl}^{\prime (3)}   \sim  O\!\left(\frac{\lambda_\psi^2}{g_*^2} \frac{\Lambda^2}{f^2}\right)\, ,
\quad \Lcoeffp_{\Phi \PQu\PQd} \sim O\!\left(\frac{\lambda_\PQu \lambda_\PQd}{g_*^2} \frac{\Lambda^2}{f^2}\right)\, ,
%
\end{eqnarray}
%
where $\lambda_\psi$ denotes the coupling of a generic SM fermion
$\psi$ to the New Physics sector. Notice the additional factors
$(g_*^2/16 \pi^2)$ in $\Lcoeffp_{D\Phi \PB}, \Lcoeffp_{D\Phi \PW},
\Lcoeffp_{\Phi \PB}$ and $\Lcoeffp_{\Phi G}$ as the corresponding operators
contribute to the coupling of on-shell photons and gluons to neutral
particles and correct the $\PW$ gyromagnetic ratio, which in most models
of New Physics are effects occurring only at the loop-level.

\subsubsubsection{Translation to the physical basis}

In order to perform calculations it is useful to express the
effective Lagrangian introduced above in terms of properly normalized
physical fields and physical parameters. In the SM the Higgs doublet field 
can be parametrized as\footnote{We use the index ``SM'' to denote
  fields and parameters in the SM without dimension-6 operators.}
\beq
\Phi=\left(\barr{c}\phicSM^+ \\
    \frac{1}{\sqrt{2}}(\vSM+\HSM+\ri\phinSM)\earr\right),\qquad
\widetilde\Phi=\left(\barr{c}
    \frac{1}{\sqrt{2}}(\vSM+\HSM-\ri\phinSM)
    \\ -\phicSM^-\earr\right),\qquad \phicSM^-=(\phicSM^+)^*,
\eeq 
where $\PH$ is the Higgs field and $\phic^\pm$ and $\phin$ the
would-be Goldstone-boson fields. In the SM without dimension-6
operators the vacuum expectation value $\vSM$ of the Higgs field is in LO 
obtained as
\beq
\vSM=\frac{\sqrt{2}m}{\sqrt{\lambda}},
\eeq
and the Higgs-boson mass reads
\beq
\MHSM=\sqrt{\lambda}\vSM.
\eeq
The physical gauge-boson fields are given by
\beqar
\WSM^\pm{}_\mu &=& \frac{1}{\sqrt{2}}(\PW^1_\mu\mp\ri \PW^2_\mu),\nn\\
\ZSM{}_\mu &=& \cwSM \PW^3_\mu - \swSM \PB_\mu, \qquad
\ASM{}_\mu = \swSM \PW^3_\mu + \cwSM \PB_\mu
\eeqar
with
\beq
\cwSM=\frac{g}{\sqrt{g^2+g'^2}},\qquad \swSM=\frac{g'}{\sqrt{g^2+g'^2}}.
\eeq
The masses of the gauge bosons are obtained as
\beq
\MWSM=\frac{1}{2}g\vSM, \qquad \MZSM=\frac{1}{2}\sqrt{g^2+g'^2}\vSM,
\eeq
and the electromagnetic coupling reads
\beq
\eSM=\frac{gg'}{\sqrt{g^2+g'^2}}.
\eeq
The physical fermion fields $\fSM{}_{p}$, corresponding to the mass
eigenstates, are obtained by diagonalizing the Yukawa-coupling
matrices $\Gamma_{\Pf}$,
\beq
\fSM{}_p=U^{\Pf}_{pq} \Pf_q, \quad  \Pf=\Pl_i,\Pe,\PQq_i,\PQu,\PQd. 
\eeq
resulting in diagonal fermion-mass matrices
\beq
\MfSM = \frac{1}{\sqrt{2}}U^{\hat{\Pf}}\Gamma_{\Pf} U^{\Pf,\dagger}\vSM,
\eeq
where $\hat{\Pf}=\PQq_1,\PQq_2,\Pe_1,\Pe_2$ for $\Pf=\PQu,\PQd,\Pe,\PGnl$, respectively.
The matrices $U^{\Pf}$ give rise to the appearance of the quark-mixing
matrix
\beq
V_{pq}=(U^{q_1}U^{q_2\dagger})_{pq}
\eeq
in charged-current interactions.
The electric charges of fermions result from the relation
\beq
Q=I_3+Y,
\eeq
where $I_3$ is the third component of the weak isospin. 

The presence of the dimension-6 operators modifies the quadratic part
of the Lagrangian. Consequently, the fields have to be redefined such
that the free part has the canonical normalization and the SM
parameters get extra contributions. Moreover the vacuum expectation
value of the Higgs field is shifted to
\beq
\vnew^2=\vSM^2\left(1+\frac{3}{2}\Lcoeff_{\Phi}\frac{\vSM^2}{\lambda\Lambda^2}\right)
=\frac{2m^2}{\lambda}\left(1+\frac{3}{2}\Lcoeff_{\Phi}\frac{\vSM^2}{\lambda\Lambda^2}\right).
\eeq

Canonically normalized kinetic terms for the bosonic fields can be
restored in the presence of dimension-6 operators upon redefining the
fields as follows:
\beqar
\HSM &=& \Hnew \left[1-\frac{v^2}{4\Lambda^2}\left(\Lcoeff_{\Phi
      D}-4\Lcoeff_{\Phi\Box}\right)\right]  +\frac{3}{4}v\Lcoeff_{\Phi}\frac{\vnew^2}{\lambda\Lambda^2},
\nn\\
\phinSM  &=& \phinnew \left[1-\frac{v^2}{4\Lambda^2}\Lcoeff_{\Phi D}\right],
\qquad
\phicSM^\pm  = \phicnew^\pm,
\nn\\
\WSM^\pm{}_\mu  &=& \Wnew_\mu \left[1+\frac{v^2}{\Lambda^2}\Lcoeff_{\Phi \PW}\right],
\qquad
\ZSM{}_\mu  = \Znew_\mu \left[1+\frac{v^2}{\Lambda^2}\Lcoeff_{\PZ\PZ}\right],
\nn\\
\ASM{}_\mu  &=& \Anew_\mu \left[1+\frac{v^2}{\Lambda^2}\Lcoeff_{\PA\PA}\right]
+  \Znew_\mu \left[1+\frac{v^2}{\Lambda^2}\Lcoeff_{\PA\PZ}\right],
\qquad
\GSM^A{}_\mu  = \Gnew^A_\mu \left[1+\frac{v^2}{\Lambda^2}\Lcoeff_{\Phi G}\right],
\eeqar 
where
\beqar
\Lcoeff_{\PZ\PZ}&=&\cwSM^2\Lcoeff_{\Phi \PW}+\swSM^2\Lcoeff_{\Phi
  \PB}+\cwSM\swSM\Lcoeff_{\Phi \PW\PB},
\nn\\
\Lcoeff_{\PA\PA}&=&\swSM^2\Lcoeff_{\Phi \PW}+\cwSM^2\Lcoeff_{\Phi
  \PB}-\cwSM\swSM\Lcoeff_{\Phi \PW\PB},
\nn\\
\Lcoeff_{\PA\PZ}&=&2\cwSM\swSM(\Lcoeff_{\Phi \PW}-\Lcoeff_{\Phi \PB})
+(\swSM^2-\cwSM^2)\Lcoeff_{\Phi \PW\PB},
\eeqar
and analogous definitions hold for $\Lcoeff_{\PZ\widetilde{\PZ}}$,
$\Lcoeff_{\PA\widetilde{\PZ}}$, and $\Lcoeff_{\PA\widetilde{\PA}}$.
Since we have chosen the flavor-mixing matrix in the $\psi^2\Phi^3$
terms to be identical to the one in the Yukawa couplings, the physical
fermionic fields stay the same as in the SM. We denote them by $f$
in the following (the individual physical fermion fields $\PQu$, $\PQd$, and
$\Pl$ should not to be confused with the same symbols used in 
\refE{LSM} for the fields in the symmetric basis).
%\beq
%\fSM{}_i = \hat{f} \left[1-\frac{v^2}{4}\Lcoeff_{\ldots}\right].
%\eeq


In terms of the redefined fields the quadratic part of the Lagrangian
reads after adding a 't~Hooft--Feynman gauge-fixing term and dropping
total derivatives and a constant
\beqar
\label{eq:Lquad}
\Lag^{(4)}_{\mathrm{SM}} &=& 
%-\frac{1}{4}(\partial_\mu\Gnew^A_{\nu}-\partial_\nu\Gnew^A_{\mu})
%(\partial^\mu\Gnew^{A\nu}-\partial^\nu\Gnew^{A\mu})
%-\frac{1}{2}(\partial_\mu\Wnew^+_{\nu}-\partial_\nu\Wnew^+_{\mu})
%(\partial^\mu\Wnew^{-\nu}-\partial^\nu\Wnew^{-\mu})
%\nn\\&&{}
%-\frac{1}{4}(\partial_\mu\Znew_{\nu}-\partial_\nu\Znew_{\mu})
%(\partial^\mu\Znew^{\nu}-\partial^\nu\Znew^{\mu})
%-\frac{1}{4}(\partial_\mu\Anew_{\nu}-\partial_\nu\Anew_{\mu})
%(\partial^\mu\Anew^{\nu}-\partial^\nu\Anew^{\mu})
%\nn\\&&{}
-\frac{1}{2}(\partial_\mu\Gnew^A_{\nu})
(\partial^\mu\Gnew^{A\nu})
-(\partial_\mu\Wnew^+_{\nu})
(\partial^\mu\Wnew^{-\nu})
%\nn\\&&{}
-\frac{1}{2}(\partial_\mu\Znew_{\nu})
(\partial^\mu\Znew^{\nu})
-\frac{1}{2}(\partial_\mu\Anew_{\nu})
(\partial^\mu\Anew^{\nu})
\nn\\&&{}
+\MWnew^2\Wnew^+_\mu \Wnew^{-\mu} +\frac{1}{2}\MZnew^2\Znew_\mu \Znew^{\mu}
+\frac{1}{2}(\partial_\mu \Hnew) (\partial^\mu\Hnew)
-\frac{1}{2}\MHnew^2 \Hnew^2
\nn\\&&{}
+(\partial_\mu \phicnew^+) (\partial^\mu\phicnew^-)
-\MWnew^2 \phicnew^+\phicnew^-
+\frac{1}{2}(\partial_\mu \phinnew) (\partial^\mu\phinnew)
-\frac{1}{2}\MZnew^2 (\phinnew)^2
\nn\\&&{}
+ \sum_{\Pf=\Pl,\PQu,\PQd} \bar\fnew(\ri\slashed{\partial}-\Mfnew)\fnew
+\bar\nunew\ri\slashed{\partial}\nunew
\eeqar
with the physical mass parameters
\beqar
\MWnew^2&=&\frac{1}{4}g^2\vnew^2\left[1+2\frac{v^2}{\Lambda^2}\Lcoeff_{\Phi \PW}\right],
\nn\\
\MZnew^2&=&\frac{1}{4}(g^2+g'^2)\vnew^2\left[1+\frac{v^2}{2\Lambda^2}\left(4\Lcoeff_{\PZ\PZ}+\Lcoeff_{\Phi D}\right)\right],
\nn\\
\MHnew^2&=&\lambda\vnew^2\left[1+\frac{v^2}{2\Lambda^2}\left(4\Lcoeff_{\Phi\Box}-\frac{6}{\lambda}
\Lcoeff_{\Phi}
   -\Lcoeff_{\Phi D}\right)\right],
\nn\\
\Mfnew &=& \frac{1}{\sqrt{2}}U^{\hat{\Pf}}\Gamma_{_\Pf} U^{\Pf,\dagger}\vnew
\left[1-\frac{1}{2}\frac{v^2}{\Lambda^2}\Lcoeff_{\Pf\phi}\right].
\eeqar

In \refE{eq:Lquad} we have used the usual 
't~Hooft--Feynman gauge-fixing term
\beq
\Lag_{\mathrm{fix}}=-C_+C_- -\frac{1}{2}(C_{\PZ})^2-\frac{1}{2}(C_{\PA})^2
-\frac{1}{2}C^A_{G}C^A_{G}
\eeq
with
\beq
C^A_G=\partial_\mu\Gnew^{A\mu},\qquad
C_{\PA}=\partial_\mu\Anew^\mu,\qquad
C_{\PZ}=\partial_\mu\Znew^\mu + \MZnew\phinnew,\qquad
C_\pm=\partial_\mu\Wnew^{\pm\mu} \pm \ri\MWnew\phicnew^{\pm}
\eeq
in terms of the physical fields and parameters, which gives rise to
the same propagators as in the SM.

In the following, the abbreviations $\cw$ and $\sw$ are defined via
the physical masses
\beq
\cw=\frac{\MW}{\MZ}, \qquad \sw=\sqrt{1-\cw^2}.
\eeq

The parameters of the SM Lagrangian $g$, $g'$, $\lambda$, $m^2$, and
$\Gamma_{_\Pf}$ keep their meaning in the presence of dimension-6 operators.


\subsubsection{Higgs vertices}

%\newcommand{\voverlambdasq}{\frac{v^2}{\Lambda^2}}
\newcommand{\voverlambdasq}{\frac{1}{\sqrt{2}\GF\Lambda^2}}


Here we list the most important Feynman rules for vertices
involving exactly one physical Higgs boson. These are given in terms
of the above-defined physical fields and parameters.  In the
coefficients of dimension-6 couplings we replaced $v^2$ by the Fermi
constant via $v^2=1/(\sqrt{2}\GF)$.

The triple vertices involving one Higgs boson read:
\begin{align}
\intertext{$\PH\Pg\Pg$~coupling:}
{\vcenter{\hbox{
\begin{picture}(110,80)(-50,-40)
\Text(45,29)[b]{$G^A_{\mu},p_1$}
\Text(45,-29)[t]{$G^B_{\nu},p_2$}
\Text(-45,0)[b]{$\PH$}
\Vertex(0,0){2}
\DashLine(0,0)(-35,0){3}
\Gluon(0,0)(35,25){3}{3.5}
\Gluon(0,0)(35,-25){-3}{3.5}
\end{picture}
}}}
&=\ri
\frac{2g}{\MW}\voverlambdasq\left[\Lcoeff_{GG}(p_{2\mu}p_{1\nu}-p_1p_2g_{\mu\nu})
+\Lcoeff_{G\widetilde{G}}\varepsilon_{\mu\nu\rho\sigma}p_{1}^\rho p_2^\sigma\right]\delta^{AB},
\\ 
\intertext{$\PH\PA\PA$~coupling:}
{\vcenter{\hbox{
\begin{picture}(110,80)(-50,-40)
\Text(45,29)[b]{$\PA_{\mu},p_1$}
\Text(45,-29)[t]{$\PA_{\nu},p_2$}
\Text(-45,0)[b]{$\PH$}
\Vertex(0,0){2}
\DashLine(0,0)(-35,0){3}
\Photon(0,0)(35,25){2}{3.5}
\Photon(0,0)(35,-25){-2}{3.5}
\end{picture}}}}
&=\ri
\frac{2g}{\MW}\voverlambdasq\left[\Lcoeff_{\PA\PA}(p_{2\mu}p_{1\nu}-p_1p_2g_{\mu\nu})
+\Lcoeff_{\PA\widetilde{\PA}}\varepsilon_{\mu\nu\rho\sigma}p_{1}^\rho p_2^\sigma\right],
\\
\intertext{$\PH\PA\PZ$~coupling:}
{\vcenter{\hbox{
\begin{picture}(110,80)(-50,-40)
\Text(45,29)[b]{$\PA_{\mu},p_1$}
\Text(45,-29)[t]{$\PZ_{\nu},p_2$}
\Text(-45,0)[b]{$\PH$}
\Vertex(0,0){2}
\DashLine(0,0)(-35,0){3}
\Photon(0,0)(35,25){2}{3.5}
\Photon(0,0)(35,-25){-2}{3.5}
\end{picture}}}}
&=\ri
\frac{g}{\MW}\voverlambdasq\left[\Lcoeff_{\PA\PZ}(p_{2\mu}p_{1\nu}-p_1p_2g_{\mu\nu})
+\Lcoeff_{\PA\widetilde{\PZ}}\varepsilon_{\mu\nu\rho\sigma}p_{1}^\rho p_2^\sigma\right],
\\
%
\intertext{$\PH\PZ\PZ$~coupling:}
{\vcenter{\hbox{
\begin{picture}(110,80)(-50,-40)
\Text(45,29)[b]{$\PZ_{\mu},p_1$}
\Text(45,-29)[t]{$\PZ_{\nu},p_2$}
\Text(-45,0)[b]{$\PH$}
\Vertex(0,0){2}
\DashLine(0,0)(-35,0){3}
\Photon(0,0)(35,25){2}{3.5}
\Photon(0,0)(35,-25){-2}{3.5}
\end{picture}}}}
&\barr{l}\displaystyle
=\ri g \frac{\MZ}{\cw} g_{\mu\nu}
\left[1+\voverlambdasq\left(\Lcoeff_{\Phi \PW}+\Lcoeff_{\Phi\Box}
+\frac{1}{4}\Lcoeff_{\Phi  D}\right)\right] 
\\[3ex]\displaystyle \phantom{=}{}+
\ri
\frac{2g}{\MW}\voverlambdasq\left[\Lcoeff_{\PZ\PZ}(p_{2\mu}p_{1\nu}-p_1p_2g_{\mu\nu})
+\Lcoeff_{\PZ\widetilde{\PZ}}\varepsilon_{\mu\nu\rho\sigma}p_{1}^\rho p_2^\sigma\right],
\earr
\\
%%
\intertext{$\PH\PW\PW$~coupling:}
{\vcenter{\hbox{
\begin{picture}(110,80)(-50,-40)
\Text(45,29)[b]{$\PW^+_{\mu},p_1$}
\Text(45,-29)[t]{$\PW^-_{\nu},p_2$}
\Text(-45,0)[b]{$\PH$}
\Vertex(0,0){2}
\DashLine(0,0)(-35,0){3}
\Photon(0,0)(35,25){2}{3.5}
\Photon(0,0)(35,-25){-2}{3.5}
\end{picture}}}}
&\barr{l}\displaystyle
= 
\ri g {\MW} g_{\mu\nu}
\left[1+\voverlambdasq\left(\Lcoeff_{\Phi \PW}+\Lcoeff_{\Phi\Box}-\frac{1}{4}\Lcoeff_{\Phi
      D}\right)\right] 
\\[3ex]\displaystyle \phantom{=}{}+
\ri
\frac{2g}{\MW}\voverlambdasq\left[\Lcoeff_{\Phi \PW}(p_{2\mu}p_{1\nu}-p_1p_2g_{\mu\nu})
+\Lcoeff_{\Phi\widetilde{\PW}}\varepsilon_{\mu\nu\rho\sigma}p_{1}^\rho p_2^\sigma\right],
\earr
\\
%%
\intertext{$\PH\Pf\Pf$~coupling:}
{\vcenter{\hbox{
\begin{picture}(110,80)(-50,-40)
\Text(45,29)[b]{$\bar{\Pf},p_1$}
\Text(45,-29)[t]{$\Pf,p_2$}
\Text(-45,0)[b]{$\PH$}
\Vertex(0,0){2}
\DashLine(0,0)(-35,0){3}
\ArrowLine(0,0)(35,25)
\ArrowLine(35,-25)(0,0)
\end{picture}}}}
&\barr{l}\displaystyle
= 
-\ri \frac{g}{2} \frac{m_{\Pf}}{\MW}
\left[1+\voverlambdasq\left(\Lcoeff_{\Phi \PW}+\Lcoeff_{\Phi\Box}-\frac{1}{4}\Lcoeff_{\Phi
      D}-\Lcoeff_{\Pf\phi}\right)\right], 
\earr
\end{align}
where $\Pf=\Pe,\PQu,\PQd$.

The quadruple vertices involving one Higgs field, one gauge
boson and a fermion--antifermion pair are given by ($\PQq=\PQu,\PQd$,
$\Pf=\PQu,\PQd,\PGnl,\Pe$, and $\hat{\Pf}=\PQq$ for $\Pf=\PQu,\PQd$ and $\hat{\Pf}=\Pl$ for 
$\Pf=\Pe$):
\begin{align}
\intertext{$\PH\Pg\PQq\PAQq$~coupling:}
{\vcenter{\hbox{
\begin{picture}(110,80)(-50,-40)
\Text(45,29)[b]{$\PAQq$}
\Text(45,-29)[t]{$PQq$}
\Text(-45,29)[b]{$\PH$}
\Text(-45,-29)[t]{$G^A_\mu,p_G$}
\Vertex(0,0){2}
\DashLine(0,0)(-35,25){3}
\Gluon(0,0)(-35,-25){3}{3}
\ArrowLine(0,0)(35,25)
\ArrowLine(35,-25)(0,0)
\end{picture}}}}
&=\ri
g\frac{m_q}{\MW}\ri p_{G\nu}\sigma^{\mu\nu}\frac{\la^A}{2}
\left[\frac{1+\gamma_5}{2}\Lcoeff_{\PQq G}
+\frac{1-\gamma_5}{2}\Lcoeff_{\PQq G}^*\right],
\\ 
\intertext{$\PH\PA \Pf\bar{\Pf}$~coupling:}
{\vcenter{\hbox{
\label{HAff-vertex}
\begin{picture}(110,80)(-50,-40)
\Text(45,29)[b]{$\bar{\Pf}$}
\Text(45,-29)[t]{$\Pf$}
\Text(-45,29)[b]{$\PH$}
\Text(-45,-29)[t]{$\PA_\mu,p_{\PA}$}
\Vertex(0,0){2}
\DashLine(0,0)(-35,25){3}
\Photon(0,0)(-35,-25){-2}{3.5}
\ArrowLine(0,0)(35,25)
\ArrowLine(35,-25)(0,0)
\end{picture}}}}
&\barr{l}\displaystyle
=\ri g\frac{m_f}{\MW}\ri p_{A\nu}\sigma^{\mu\nu}
\left[\frac{1+\gamma_5}{2}(\Lcoeff_{\Pf\PB}\cw+2I_3^f\Lcoeff_{\Pf\PW}\sw)\right.
\\[2ex]\hspace{7em}\displaystyle{}
\left.{}+\frac{1-\gamma_5}{2}(\Lcoeff_{\Pf\PB}^*\cw+2I_3^f\Lcoeff_{\Pf\PW}^*\sw)\right],
\earr
\\ 
\intertext{$\PH\PZ \Pf\bar{\Pf}$~coupling:}
\label{HZff-vertex}
{\vcenter{\hbox{
\begin{picture}(110,80)(-50,-40)
\Text(45,29)[b]{$\bar{\Pf}$}
\Text(45,-29)[t]{$\Pf$}
\Text(-45,29)[b]{$\PH$}
\Text(-45,-29)[t]{$\PZ_\mu,p_{\PZ}$}
\Vertex(0,0){2}
\DashLine(0,0)(-35,25){3}
\Photon(0,0)(-35,-25){-2}{3.5}
\ArrowLine(0,0)(35,25)
\ArrowLine(35,-25)(0,0)
\end{picture}}}}
&\barr{l}\displaystyle
=\ri g\frac{m_f}{\MW}\ri p_{\PZ\nu}\sigma^{\mu\nu}
\left[\frac{1+\gamma_5}{2}(2I_3^{\Pf}\Lcoeff_{\Pf\PW}\cw-\Lcoeff_{\Pf\PB}\sw)\right.
\\[2ex]\hspace{7em}\displaystyle{}\left.
{}+\frac{1-\gamma_5}{2}(2I_3^{\Pf}\Lcoeff_{\Pf\PW}^*\cw-\Lcoeff_{\Pf\PB}^*\sw)\right]
\\[2ex]\displaystyle{}\phantom{=}
+\ri2\MZ\gamma^\mu
\left[\frac{1-\gamma_5}{2}\left(\Lcoeff_{\Phi \hat{\Pf}}^{(1)}-2I_3^{\Pf}
\Lcoeff_{\Phi\hat{\Pf}}^{(3)}\right)
+\frac{1+\gamma_5}{2}\Lcoeff_{\Phi \Pf}\right],
\earr
\\ 
\intertext{$\PH\PW^+\PQd\PAQu$~coupling:}
{\vcenter{\hbox{
\begin{picture}(110,80)(-50,-40)
\Text(45,29)[b]{$\bar{u}_p$}
\Text(45,-29)[t]{$d_q$}
\Text(-45,29)[b]{$\PH$}
\Text(-45,-29)[t]{$\PW^+_\mu,p_{\PW}$}
\Vertex(0,0){2}
\DashLine(0,0)(-35,25){3}
\Photon(0,0)(-35,-25){-2}{3.5}
\ArrowLine(0,0)(35,25)
\ArrowLine(35,-25)(0,0)
\end{picture}}}}
&\barr{l}\displaystyle
=\ri g\frac{\sqrt{2}}{\MW}\ri p_{\PW\nu}\sigma^{\mu\nu}V_{pq}
\left[\frac{1+\gamma_5}{2}m_{\PQd}\Lcoeff_{\PQd\PW}
+\frac{1-\gamma_5}{2}m_{\PQu}\Lcoeff_{\PQu\PW}^*\right]
\\[3ex]\displaystyle{}\phantom{=}
-\ri\sqrt{2}\MW\gamma^\mu
\left[\frac{1-\gamma_5}{2}\,2\Lcoeff_{\Phi \PQq}^{(3)}V_{pq}
+\frac{1+\gamma_5}{2}(\Gamma_{\PQu\PQd})_{pq}\Lcoeff_{\Phi \PQu\PQd}\right],
\earr
\intertext{$\PH\PW^-\PQu\PAQd$~coupling:}
{\vcenter{\hbox{
\begin{picture}(110,80)(-50,-40)
\Text(45,29)[b]{$\bar{d}_p$}
\Text(45,-29)[t]{$u_q$}
\Text(-45,29)[b]{$\PH$}
\Text(-45,-29)[t]{$\PW^-_\mu,p_{\PW}$}
\Vertex(0,0){2}
\DashLine(0,0)(-35,25){3}
\Photon(0,0)(-35,-25){-2}{3.5}
\ArrowLine(0,0)(35,25)
\ArrowLine(35,-25)(0,0)
\end{picture}}}}
&\barr{l}\displaystyle
=\ri g\frac{\sqrt{2}}{\MW}\ri p_{\PW\nu}\sigma^{\mu\nu}V^\dagger_{pq}
\left[\frac{1+\gamma_5}{2}m_{\PQu}\Lcoeff_{\PQu\PW}
+\frac{1-\gamma_5}{2}m_{\PQd}\Lcoeff_{\PQd\PW}^*\right]
\\[3ex]\displaystyle{}\phantom{=}
-\ri\sqrt{2}\MW\gamma^\mu
\left[\frac{1-\gamma_5}{2}\,2\Lcoeff_{\Phi \PQq}^{(3)}V^\dagger_{pq}
+\frac{1+\gamma_5}{2}
(\Gamma_{\PQu\PQd}^\dagger)_{pq}\Lcoeff^*_{\Phi \PQu\PQd}\right],
\earr
\\ 
\intertext{$\PH\PW^+\Pe\PAGne$~coupling:}
{\vcenter{\hbox{
\begin{picture}(110,80)(-50,-40)
\Text(45,29)[b]{$\bar{\nu}$}
\Text(45,-29)[t]{$e$}
\Text(-45,29)[b]{$\PH$}
\Text(-45,-29)[t]{$\PW^+_\mu,p_{\PW}$}
\Vertex(0,0){2}
\DashLine(0,0)(-35,25){3}
\Photon(0,0)(-35,-25){-2}{3.5}
\ArrowLine(0,0)(35,25)
\ArrowLine(35,-25)(0,0)
\end{picture}}}}
&\barr{l}\displaystyle
=\ri g\frac{\sqrt{2}}{\MW}\ri p_{\PW\nu}\sigma^{\mu\nu}
\frac{1+\gamma_5}{2}m_{\Pe}\Lcoeff_{\Pe\PW}
%\\[3ex]\displaystyle{}\phantom{=}
-\ri\sqrt{2}\MW\gamma^\mu
\frac{1-\gamma_5}{2}\,2\Lcoeff_{\Phi \Pl}^{(3)},
\earr
\intertext{$\PH\PW^-\PGne\Pep$~coupling:}
{\vcenter{\hbox{
\begin{picture}(110,80)(-50,-40)
\Text(45,29)[b]{$\bar{e}$}
\Text(45,-29)[t]{$\nu$}
\Text(-45,29)[b]{$\PH$}
\Text(-45,-29)[t]{$\PW^-_\mu,p_{\PW}$}
\Vertex(0,0){2}
\DashLine(0,0)(-35,25){3}
\Photon(0,0)(-35,-25){-2}{3.5}
\ArrowLine(0,0)(35,25)
\ArrowLine(35,-25)(0,0)
\end{picture}}}}
&\barr{l}\displaystyle
=\ri g\frac{\sqrt{2}}{\MW}\ri p_{\PW\nu}\sigma^{\mu\nu}
\frac{1-\gamma_5}{2}m_{\Pe}\Lcoeff_{\Pe\PW}^*
%\\[3ex]\displaystyle{}\phantom{=}
-\ri\sqrt{2}\MW\gamma^\mu
\frac{1-\gamma_5}{2}\,2\Lcoeff_{\Phi l}^{(3)}.
\earr
\end{align} 
The flavor matrix $\Gamma_{\PQu\PQd}$ appearing in the above Feynman rules
has now to be understood in the mass eigenstate basis for the quarks,
and $V$ denotes the usual quark-mixing matrix. For neutrinos
the terms involving $\Lcoeff_{\Pf\PW}$, $\Lcoeff_{\Pf\PB}$,  and $\Lcoeff_{\Phi \Pf}$ in
\Erefs{HAff-vertex} and \Eref{HZff-vertex} are absent.

There are additional vertices involving one Higgs field together with
three or four vector-boson fields resulting from the $\PX^2\Phi^2$
operators, and the operators $\psi^2\PX\Phi$ give rise to vertices
involving a fermion--antifermion pair and a vector-boson pair along
with a single Higgs field. Additional vertices involve more than one
Higgs-boson field.


The Feynman rules above are given in terms of the weak coupling $g$.
Choosing $\MZ$, $\MW$, and $\GF$ as input, $g$ can be written as
\beq
g=2\MW\sqrt{\sqrt{2}\GF}\left(1-\voverlambdasq\left(\Lcoeff_{\Phi \PW}
  + \Lcoeff^{(3)}_{\phi\mu}\right)\right).
\eeq
%We have used the relation $v^2=1/\sqrt{2}\GF$ to express the
%coefficients of the Wilson coefficients by $\GF$. 
Inserting this into the Feynman rules with SM contributions leads  to
the replacement
\beq
g\left(1+\voverlambdasq\left(\Lcoeff_{\Phi \PW}\right)\right)\to
2\MW\sqrt{\sqrt{2}\GF}\left(1-\voverlambdasq
\left( \Lcoeff^{(3)}_{\phi\mu}\right)\right).
\eeq

We note that for $\Lambda\approx5\UTeV$ we have
$1/(\sqrt{2}\GF\Lambda^2)\approx g^2/(4\pi)$, i.e.\ the contributions
of dimension-6 operators are generically of the order of loop effects.
For higher scales, loop contributions tend to be more important than
dimension-6 operators.


In the basis of \refT{ta:Lops}, the scaling of the SM
Higgs--vector-boson couplings is parametrized by $\Lcoeff_{\Phi\Box}$,
the difference between the $\PH\PZ\PZ$ and $\PH\PW\PW$ couplings by $\Lcoeff_{\Phi
  D}$, and the Higgs-fermion coupling by $\Lcoeff_{\Pf\phi}$. Additional
overall factors depend on the input-parameter scheme.  The new
coupling structures appearing in the Higgs--gauge-boson couplings are
parametrized by $\Lcoeff_{\Phi \PW}$, $\Lcoeff_{\Phi \PB}$, and
$\Lcoeff_{\Phi \PW \PB}$ for the CP-conserving part and by $\Lcoeff_{\Phi
  \widetilde{\PW}}$, $\Lcoeff_{\Phi\widetilde{\PB}}$, and $\Lcoeff_{\Phi
  \PW\widetilde{\PB}}$ for the CP-violating part.
In the $\PH\VV \PB\Pf\bar{\Pf}$ vertices all coefficients of the $\psi^2\PX^2\Phi$
and $\psi^2\Phi^2D$ operators enter. Since these coefficients also
enter the gauge-boson--fermion couplings they are constrained by
results from LEP and on anomalous moments (see for instance Ref.~\cite{Contino:2013kra}).





\subsubsection{Nonlinear parameterization}

In the unitary gauge and  in the basis of fermion mass eigenstates, 
the effective Lagrangian relevant for Higgs physics reads as follows~\cite{Contino:2010mh, Contino:2013kra}
%
\begin{equation} 
\label{eq:chiralL}
\begin{split}
\Lag =
& \, \frac{1}{2} \partial_\mu \PH\ \partial^\mu \PH - \frac{1}{2} \MH^2 \PH^2 
- c_3 \, \frac{1}{6} \left(\frac{3 \MH^2}{\vSM}\right) \PH^3 - \sum_{\Pf = \PQu,\PQd,\Pl} m_{\Pf} \, \bar{\Pf} \Pf \left( 1 + c_{\Pf} \frac{\PH}{\vSM} + \dots \right)
\\[0.cm]
& + \MW^2\,  \PW^+_\mu \PW^{-\, \mu} \left(1 + 2 c_{\PW}\, \frac{\PH}{\vSM} + \dots \right) + \frac{1}{2} \MZ^2\,  \PZ_\mu \PZ^\mu \left(1 + 2 c_{\PZ}\, \frac{\PH}{\vSM} + \dots \right) + \dots
\\[0.3cm]
& + \left(  c_{\PW\PW}\,   \PW_{\mu\nu}^+ \PW^{-\mu\nu}  + \frac{c_{\PZ\PZ}}{2} \, \PZ_{\mu\nu}\PZ^{\mu\nu} + 
c_{\PZ\PGg} \, \PZ_{\mu\nu} \PA^{\mu\nu}   + \frac{c_{\PGg\PGg}}{2}\, \PA_{\mu\nu} \PA^{\mu\nu} + \frac{c_{\Pg\Pg}}{2}\, G_{\mu\nu}^A G^{A\mu\nu} \right) \frac{\PH}{\vSM}
\\[0.2cm]
& +  \Big( c_{\PW\partial \PW}\left(\PW^-_\nu D_\mu \PW^{+\mu\nu}+ \mathrm{h.c.}\right)+c_{\PZ\partial \PZ}\,  \PZ_\nu\partial_\mu \PZ^{\mu\nu}
+  c_{\PZ\partial \PGg}\, \PZ_\nu\partial_\mu A^{\mu\nu} \Big)\, \frac{\PH}{\vSM} 
\\[0.2cm]
& + \left(  \tilde c_{\PW\PW}\,   \PW_{\mu\nu}^+ \widetilde{\PW}^{-\mu\nu}  + \frac{\tilde c_{\PZ\PZ}}{2} \, \PZ_{\mu\nu}\widetilde{\PZ}^{\mu\nu} + 
\tilde c_{\PZ\PGg} \, \PZ_{\mu\nu} \widetilde{\PA}^{\mu\nu}   + \frac{\tilde c_{\PGg\PGg}}{2}\, 
\PA_{\mu\nu} \widetilde {\PA}^{\mu\nu} + \frac{\tilde c_{\Pg\Pg}}{2}\, 
G_{\mu\nu}^A\widetilde{G}^{A\mu\nu} \right) \frac{\PH}{\vSM}+ \dots 
\end{split}
\end{equation}
%
where $\vSM=1/\sqrt{\sqrt{2} G_F}$ and where $\ldots$ denote operators with more than a Higgs field or with more than four derivatives.  We have shown only terms
involving up to three bosonic fields. \refT{tab:RelationCouplings}
reports the relations between the couplings appearing in
Eq.~\refE{eq:chiralL} and the coefficients of the dimension-6
operators in~Eq.~\refE{eq:Lag_v2}.  It is worth noting that the same
Lagrangian (\ref{eq:chiralL}) applies identically to the case in which
the electroweak symmetry $SU(2)_L\times U(1)_Y$ is non-linearly
realized and $\PH$ is a generic scalar, singlet of the custodial
symmetry, not necessarily connected with the EW symmetry breaking.
Reference~\cite{Contino:2013kra} (and references therein) explains how
to write the Lagrangian~(\ref{eq:chiralL}) in a manifestly
$SU(2)_L\times U(1)_Y$ gauge invariant form. Assuming that the New Physics sector is invariant under custodial symmetry, several relations hold among the 22 free parameters $c_i$ appearing in the Lagrangian (169), as for instance $c_{\PW}=c_{\PZ}$, see \Bref{Contino:2013kra} for a detailed discussion. Notice that the operators proportional to $\tilde c_i$ are not invariant under CP (at the $p^2$ level, there are 5 such operators but one linear combination vanishes if the New Physics sector is invariant under the custodial symmetry).

The advantage of the chiral Lagrangian~(\ref{eq:chiralL}) is that it
does not assume that $\PH$ is part of an EW doublet and it can thus be
used to describe a more generic Higgs-like particle, like for instance
a dilaton, as well as a resonance that would correspond to a mixing of
a state belonging to an EW doublet with an EW singlet state.
Furthermore the linear Lagrangian~(\ref{eq:Lag_v2}) is based on a
triple expansion in the SM couplings, in powers of $E/M$ and also in
powers of $\Phi/\Lambda$, therefore it implicitly assumes that all the
Higgs coupling relative deviations are bounded by $\vSM^2/\Lambda^2$
while the chiral Lagrangian~(\ref{eq:chiralL}) allows one to explore
larger deviations. However, it is more complicated to calculate
higher order corrections using the chiral parameterization than with
the linear Lagrangian~(\ref{eq:Lag_v2}), see e.g.
\Bref{Contino:2013kra} for a detailed discussion.


%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\begin{table}
\caption{Relations between the linear and the non-linear parameterization of the Higgs couplings (adapted from \Bref{Contino:2013kra}).
The CP-violating couplings, $\tilde c_i$, are obtained by similar relations with the simple exchange $\Lcoeffp_k \to \Lcoeffp_{\tilde k}$ (notice that the Bianchi identities forbid any operator equivalent to $O_{V\partial V}$ in the CP-odd sector).
} 
\label{tab:RelationCouplings}
\begin{center}
\renewcommand{\arraystretch}{2.0}
\begin{tabular}{ll}
\hline
Higgs couplings & Linear realization \\ \hline
$c_{\PW}$ & $1 -\Lcoeffp_{\Phi}\,  \vSM^2/\Lambda^2$  \\
$c_{\PZ}$ & $1 - (\Lcoeffp_{\Phi} + 4 \Lcoeffp_{\mathrm T})\,  \vSM^2/\Lambda^2 $  \\
$c_{\Pf} \ \left(\Pf=\PQu,\PQd,\Pl\right)$ & $1- (\Lcoeffp_{\Phi} +  \Lcoeffp_{\Pf})\,  \vSM^2/\Lambda^2$ \\
$c_3$ & $1+ (2 \Lcoeffp_{6} - 3  \Lcoeffp_{\Phi})\,  \vSM^2/\Lambda^2$  \\
$c_{\Pg\Pg}$ & $8\, (\alpha_s/\alpha_2) \,\Lcoeffp_{\Pg} \, \MW^2/\Lambda^2$  \\
$c_{\PGg\PGg}$ & $8\sin^2\!\theta_{\PW} \,\Lcoeffp_{\PGg}\, \MW^2/\Lambda^2$ \\
$c_{\PZ\PGg}$ & $\displaystyle \left(\Lcoeffp_{\Phi \PB}-\Lcoeffp_{\Phi \PW} - 8\, \Lcoeffp_{\PGg} \sin^2\!\theta_{\PW}\right) \tan\theta_{\PW} \, \MW^2/\Lambda^2$  \\
$c_{\PW\PW}$ & $-2\, \Lcoeffp_{\Phi \PW} \, \MW^2/\Lambda^2$ \\
$c_{\PZ\PZ}$ & $-2\left( \Lcoeffp_{\Phi \PW} +   \Lcoeffp_{\Phi \PB} \tan^2\!\theta_{\PW} - 4  \Lcoeffp_\PGg\tan^2\!\theta_{\PW} \sin^2\!\theta_{\PW} \right) \MW^2/\Lambda^2$ 
 \\
$c_{\PW\partial \PW}$ & $\displaystyle -2(2 \Lcoeffp_{\PW}+\Lcoeffp_{\Phi \PW})\, \MW^2/\Lambda^2$ \\
$c_{\PZ\partial \PZ}$ & $\displaystyle - 2(2 \Lcoeffp_{\PW}+\Lcoeffp_{\Phi \PW}) - 2\left(2\Lcoeffp_{\PB}+\Lcoeffp_{\Phi \PB}\right) \tan^2\!\theta_{\PW}\, \MW^2/\Lambda^2$  \\
$c_{\PZ\partial \PGg}$ & $\displaystyle 2\left(2  \Lcoeffp_{\PB}+\Lcoeffp_{\Phi \PB} -2
\Lcoeffp_{\PW} - \Lcoeffp_{\Phi \PW}\right) \tan\theta_{\PW}\, \MW^2/\Lambda^2$ 
\\[0.5cm]
\hline
\end{tabular}
\end{center}
\end{table}
